Bug 178160 - Public key for postgresql-8.0.6-1.FC4.1.i386.rpm is not installed
Summary: Public key for postgresql-8.0.6-1.FC4.1.i386.rpm is not installed
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql   
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 03:56 UTC by Peter Ennis
Modified: 2013-07-03 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 03:16:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Ennis 2006-01-18 03:56:01 UTC
Description of problem:

(31/32): flex-2.5.4a-35.f 100% |=========================| 121 kB    00:03
(32/32): alsa-lib-1.0.10- 100% |=========================| 376 kB    00:11
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2


Public key for postgresql-8.0.6-1.FC4.1.i386.rpm is not installed
[root@lfs ~]#


Version-Release number of selected component (if applicable):


How reproducible:
yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Should install with key

Additional info:

[root@lfs ~]# uname -a
Linux lfs 2.6.14-1.1653_FC4 #1 Tue Dec 13 21:32:09 EST 2005 i686 unknown unknown
GNU/Linux

Comment 1 Tom Lane 2006-01-18 04:33:27 UTC
Hmm ... works fine for me.  I did "sudo rpm -e postgresql ; sudo yum install postgresql" and it 
downloaded and installed no problem.  Maybe you got a corrupt download?  Maybe there's something 
wrong with whichever repository you were fetching from?

I've cc'd the rpm package owner to see if he's aware of any unobvious reasons why this might happen.

Comment 2 Peter Ennis 2006-01-18 05:12:05 UTC
Tried the command:

[root@lfs ~]# rpm -e postgresql
error: Failed dependencies:
        postgresql = 8.0.5-1.FC4.1 is needed by (installed)
postgresql-server-8.0.5-1.FC4.1.i386


Comment 3 Christian Iseli 2007-01-22 10:53:56 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 4 petrosyan 2008-03-10 03:16:09 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.